Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

Icon

This discussion is related to the Mediator addon.
vrijvlindervrijvlinder Papillon-Sauvage MVP
edited January 2013 in Feedback

Comments

Sign In or Register to comment.